@charset "utf-8";

/* LOCAL CSS
----------------------------------------------- */

/*-------------- General --------------*/
body {
 background: #ffffff;
 color: #666666;
 font-family: "MS Gothic","・ｭ・ｳ 繧ｴ繧ｷ繝・け" !important;
 }

#globalHeader {
 background: #ffffff url(../../share_imgs/bg_header.gif) repeat-x left top;
 margin-right: auto;
 margin-left: auto;
 text-align: justify;
}
#main {
 margin-right: auto;
 margin-left: auto;
 text-align: justify;
 margin-bottom: 60px;
}
#home #main {
 background: #ffffff url(../../share_imgs/bg_top.jpg) repeat-x left top;
 margin-bottom: 00px;
}
#dancer #main {
 background: #ffffff url(../../dancer/imgs/bg_top.gif) repeat-x left top;
}
#performance #main {
 background: #ffffff url(../../performance/imgs/bg_top.jpg) repeat-x left top;
}
#theater #main {
 background: #ffffff url(../../theater/imgs/bg_top.jpg) repeat-x left top;
}
#others #main {
 background: #ffffff url(../../share_imgs/bg_top_others.jpg) repeat-x left top;
}
#footer {
 background: #ffffff url(../../share_imgs/ftr_bg.gif) no-repeat center top;
 height: 50px;
}

/*-------------- Heading Setting --------------*/
h1 {
 position: relative;
 margin-bottom: 35px;
 }
h2 {
 margin-bottom: 25px;
 }
h3 {
 margin-bottom: 20px;
 }
h4 {
 margin-bottom: 0px;
 }
h5 {
 margin-bottom: 0px;
 color:#040226;
 font-weight:bold;
 font-size:14px;
 line-height:22px;
 }
h6 {
 margin-bottom: 0px;
 }

/*-------------- Anchors --------------*/
a:link { color: #07002e; text-decoration: none; background: none; }
a:visited { color: #9999cc; text-decoration: none; background: none; }
a:hover { color: #c49726; text-decoration: none; background: none; }
a:active { color: #c49726; text-decoration: none; background: none; }

/*-------------- FooterNavi --------------*/
#footernavi, #footernavi td { font-size: 10px; line-height: 14px; color: #666666; }
#footernavi strong { color: #ff6600; }
#footernavi span { color: #cccccc; }
#footernavi a:link { color: #003593; text-decoration: none; background: none; }
#footernavi a:visited { color: #003593; text-decoration: none; background: none; }
#footernavi a:hover { color: #ff6600; text-decoration: underline; background: none; }
#footernavi a:active { color: #ff6600; text-decoration: underline; background: none; }


/* Local /////////////////////////////////////////////////////////////*/
#home {}
#home #information {}
#home #information th {
	padding-right: 2em;
	color: #c49726;
	font-size: 10px;
	line-height: 20px;
	text-align: left;
	font-weight: normal;
}
#home #information td {
	font-size: 12px;
	line-height: 20px;
}

ul {
	margin: 0; padding: 0;
	list-style: none;
	margin-bottom: 21px;
}


/*
	dancer
////////////////////////////////////////////////*/

.snav li{
	margin: 0;
	width: 154px;
	vertical-align: text-top;
	background: transparent url(../../share_imgs/list_bg.gif) no-repeat left bottom;
}
.snav a {
	display: block;
	padding-left: 5px;
	font-size: 10px;
	line-height: 25px;
}
.snav a:hover,
.snav .own a {
	background: #f8f5ec;
	color: #c49726;
}

.soloist li{
	margin-right: 5px;
	margin-bottom: 20px;
	width: 158px;
	float: left;
	text-align: center;
	font-size: 10px;
	line-height: 10px;
}

.soloist li.end{
	margin-right: 0px;
}

.soloist p { margin-bottom: 5px;}
.soloist p.namae { margin-bottom: 4px; }

em, .namae {
 height:14px; 
	color: #c49726;
	font-style: normal;
}


#repertory td,
#repertory th {
	font-size: 10px;
	line-height: 10px;
}
#repertory p { margin-bottom: 5px;}
#repertory p.namae { margin-bottom: 4px; }

#etcRepertory td { font-size:10px; line-height:14px;}

p.namae a, p.namae a:hover { height:14px; padding-left:10px;}
p.namae a, p.namae a:visited { background: url(../../share_imgs/blt_04.gif) left top no-repeat;}
p.namae a:hover, p.namae a:active { background: url(../../share_imgs/blt_04_ov.gif) left top no-repeat;}

p.linkHint { color:#cc0000; font-size:10px; line-height:14px; text-align:right; margin-bottom:20px; }

p.linkHint span { color:#07002e; } 


#repertory table table {
	width:180px;
	}
	
/*
	performance
////////////////////////////////////////////////*/
.program li{
	margin-right: 10px;
	margin-bottom: 20px;
	width: 210px;
	float: left;
	text-align: center;
	font-size: 10px;
	line-height: 10px;
}
.program li.rightOne{
	margin-right: 0;
	width: 203px;
}
.program .name, .programBox td { font-size:10px; line-height:14px;}
.programBox .namae {line-height: 11px;}
.program .name { height:14px; background: url(../../share_imgs/blt_01.gif) left no-repeat; padding-left:11px;}
.program img { margin-bottom:5px;}

p.synopsis {color:#07002e;}
td.pointBox { padding-top:20px; background:url(../../performance/imgs/bg_point.gif) left top repeat-x;}
td.pointBox h4{margin-bottom:10px;}


/*
	theater
////////////////////////////////////////////////*/

#theater ul.links {
	margin: 0; padding: 0;
	list-style: none;
}

#theater ul.links li {
	height:18px;
	background: url(../../share_imgs/blt_01.gif) left no-repeat;
	padding-left:11px;
}

/*
	others
////////////////////////////////////////////////*/
td.goodsBox { padding:20px 0; background:url(../../performance/imgs/bg_point.gif) left top repeat-x;}
td.goodsBox h4 {margin-bottom:10px;}
td.goodsBox td { font-size:10px; line-height:14px;}

td.histryBox { padding:5px 0; background:url(../../performance/imgs/bg_point.gif) left bottom repeat-x;}
td.histryBox td { color:#07002e;}

/*
	sitemap
////////////////////////////////////////////////*/
#sitemapBox p{ height:14px; background: url(../../share_imgs/blt_03.gif) left top no-repeat; padding-left:13px; margin-bottom:15px;}
td.threeSplits { width:33%; padding:0 45px 0 20px;}
td.brdrR { border-right:1px solid #cccccc;}
#sitemapBox ul {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
	width: 154px;
}
#sitemapBox ul li {
	width: 154px;
	height:14px;
	background: url(../../share_imgs/bg_point.gif) left bottom repeat-x;
	margin: 0;
	padding: 5px 0;
	font-size:10px;
	line-height:14px;
}
#sitemapBox ul li a {
	height:14px;
	background: url(../../share_imgs/blt_02.gif) left no-repeat;
	padding-left:10px;
}



/*
	information
////////////////////////////////////////////////*/
#information #main { background:url(../../information/imgs/bg_top.gif) left top repeat-x;}

#information li {color:#07002e;
	margin-bottom:40px;}
#information ul.gnavi li {
	margin-bottom:0px;}
#information h3 {
	color:#c49726;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px solid #d8d8d8;}
	
#information h3 span { font-size:12px; line-height:14px;
	color:#969696;}
	
#information a.url {
	padding-left:13px;
	background: url(../../share_imgs/blt_01.gif) left center no-repeat;}
	
#information .text { float:left;}
	
#information .photo { padding-left:20px;
	float:right;}
	
td.new { padding-bottom:0.2em;
	}

/*
	begginer
////////////////////////////////////////////////*/

.beginBox {
	 background: url(../../beginner/imgs/bg_dot.gif) left bottom repeat-x;
	 padding-bottom:15px;
	 margin-bottom:15px;
	 }

.qaBox th{ text-align:left; color:#c49726;}

/*
	colom
////////////////////////////////////////////////*/

.bg_yellow {
	 background: #f8f5ec;
  }
		
.textbox {
	margin: 0px;
	padding:  0px 15px 0px 15px;
}

.textbox02 {
	padding:  0px 18px 0px 18px;
}

.textbox03 {
	margin: 0px;
	padding:  0px 18px 0px 18px;
}

.textbox04 {
 width:600px;
	margin: 0px;
	padding:  0px 18px 0px 18px;
}

.textbox05 {
 width:596px;
	margin: 0px;
	padding:  0px 18px 0px 18px;
}


.qustion{
	color:#9f7016;
	}
	
	.bg-kolp{
	 background: #f8f5ec url(../../column/2kolb/img/bg_title.gif) no-repeat right top;
	}
	
		.bg-kolegova{
	 background: #f8f5ec url(../../column/3kolegova/img/bg_title.gif) no-repeat right top;
	}
	
		.bg-shestakova{
	 background: #f8f5ec url(../../column/4shestakova/img/bg_title.gif) no-repeat right top;
	}
	
		.bg-yapparova{
	 background: #f8f5ec url(../../column/5yapparova_yakhnyuk/img/bg_yapparova.gif) no-repeat right top;
	}
	
	.bg-yakhnyuk{
	 background: #f8f5ec url(../../column/5yapparova_yakhnyuk/img/bg_yakhnyuk.gif) no-repeat right top;
	}
	
		.bg-kosheleva{
	 background: #f8f5ec url(../../column/6kosheleva/img/bg_kosheleva.gif) no-repeat right top;
	}
	
		.bg-stamp_lower{
	 background: #f8f5ec url(../../column/imgs/bg_stamp.gif) no-repeat right top;
	}
	

/*
	ruzimatov
////////////////////////////////////////////////*/

	.bg-ruzi{
	 background: #f8f5ec url(../../ruzimatov/imgs/bg_letter.gif) no-repeat right top;
	}
	
	.profile {
	margin: 0px;
	padding: 0px 20px;
}

	.name {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-weight: bold;
}

	.day {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

img.day01 {
	margin: 0px 10px 10px 0px;
	padding: 0px;
}

img.day02 {
	margin: 0px 0px 10px 10px;
	padding: 0px;
}

img.day03 {
	margin: 0px 12px 10px 10px;
	padding: 0px;
}

img.day04 {
	margin: 0px 24px 10px 10px;
	padding: 0px;
}
.nav-bg {
	margin: 0px;
	padding: 0px;
	background-image:  url(../../ruzimatov/imgs/nav_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.nav{
	display: block;
	padding-left: 5px;
	font-size: 10px;
	line-height: 25px;
}
